Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 255 lines (252 sloc) 5.482 kB
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
5 actionmailer (3.0.10)
6 actionpack (= 3.0.10)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
7 mail (~> 2.2.19)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
8 actionpack (3.0.10)
9 activemodel (= 3.0.10)
10 activesupport (= 3.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
13 i18n (~> 0.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
14 rack (~> 1.2.1)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
15 rack-mount (~> 0.6.14)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
16 rack-test (~> 0.5.7)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
17 tzinfo (~> 0.3.23)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
18 activemodel (3.0.10)
19 activesupport (= 3.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
20 builder (~> 2.1.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
21 i18n (~> 0.5.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
22 activerecord (3.0.10)
23 activemodel (= 3.0.10)
24 activesupport (= 3.0.10)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
25 arel (~> 2.0.10)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
26 tzinfo (~> 0.3.23)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
27 activeresource (3.0.10)
28 activemodel (= 3.0.10)
29 activesupport (= 3.0.10)
30 activesupport (3.0.10)
86fa58a @sferik Begin updating gem dependencies
sferik authored
31 addressable (2.2.6)
32 arel (2.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
33 builder (2.1.2)
83b4d99 @sferik Update capybara dependency to version 1.1.1
sferik authored
34 capybara (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
35 mime-types (>= 1.16)
36 nokogiri (>= 1.3.3)
37 rack (>= 1.0.0)
38 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
39 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
40 xpath (~> 0.1.4)
a63af31 @sferik Update childprocess dependency to version 0.2.2
sferik authored
41 childprocess (0.2.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
42 ffi (~> 1.0.6)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
43 clearance (0.12.0)
44 diesel (~> 0.1.4)
45 rails (>= 3.0)
97f413a @sferik Update pry dependency to version 0.9.6.2
sferik authored
46 coderay (0.9.8)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored
47 crack (0.3.1)
ff610bb @sferik Update cucumber-rails dependency to version 1.0.6
sferik authored
48 cucumber (1.1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
49 builder (>= 2.1.2)
50 diff-lcs (>= 1.1.2)
ff610bb @sferik Update cucumber-rails dependency to version 1.0.6
sferik authored
51 gherkin (~> 2.5.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
52 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored
53 term-ansicolor (>= 1.0.6)
bb4843d @sferik Update cucumber-rails dependency to version 1.1.1
sferik authored
54 cucumber-rails (1.1.1)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
55 capybara (>= 1.1.1)
3d21529 @sferik Update cucumber-rails dependency to version 1.1.0
sferik authored
56 cucumber (>= 1.1.0)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
57 nokogiri (>= 1.5.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
58 daemons (1.1.4)
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
59 database_cleaner (0.6.7)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
60 delayed_job (3.0.0.pre)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored
61 activesupport (~> 3.0)
62 daemons
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
63 delayed_job_active_record (0.2.0)
64 activerecord (> 2.1.0)
65 delayed_job (= 3.0.0.pre)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
66 diesel (0.1.5)
67 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored
68 diff-lcs (1.1.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
69 erubis (2.6.6)
70 abstract (>= 1.0.0)
41f6037 @sferik Update excon dependency to version 0.7.6
sferik authored
71 excon (0.7.6)
ba91bd0 @sferik Update factory_girl dependency to version 2.1.2
sferik authored
72 factory_girl (2.1.2)
73 activesupport
564f1cc @sferik Update factory_girl_rails dependency to version 1.2.0
sferik authored
74 factory_girl_rails (1.2.0)
75 factory_girl (~> 2.1.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
76 railties (>= 3.0.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
77 ffi (1.0.9)
36d3bd3 @sferik Update fog dependency to version 1.0.0
sferik authored
78 fog (1.0.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
79 builder
36d3bd3 @sferik Update fog dependency to version 1.0.0
sferik authored
80 excon (~> 0.7.3)
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
81 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
82 mime-types
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
83 multi_json (~> 1.0.3)
84 net-scp (~> 1.0.4)
85 net-ssh (~> 2.1.4)
86 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
87 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored
88 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
89 gchartrb (0.8)
ff610bb @sferik Update cucumber-rails dependency to version 1.0.6
sferik authored
90 gherkin (2.5.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored
91 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored
92 gravtastic (3.2.6)
73de183 @sferik Update guard dependency to version 0.8.4
sferik authored
93 guard (0.8.4)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
94 thor (~> 0.14.6)
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored
95 guard-bundler (0.1.3)
96 bundler (>= 1.0.0)
97 guard (>= 0.2.2)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
98 guard-cucumber (0.7.2)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
99 cucumber (>= 0.10)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
100 guard (>= 0.8.3)
67f2a6b @sferik Update high_voltage dependency to version 1.0.1
sferik authored
101 high_voltage (1.0.1)
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
102 hoptoad_notifier (2.4.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
103 activesupport
4eb32a2 @nickrivadeneira update hoptoad so we can hopefully catch exceptions
nickrivadeneira authored
104 builder
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
105 i18n (0.5.0)
23ba553 @nickrivadeneira use jquery-rails and hope it works
nickrivadeneira authored
106 jquery-rails (1.0.14)
107 railties (~> 3.0)
108 thor (~> 0.14)
9197d6a @sferik Update json dependency to version 1.6.1
sferik authored
109 json (1.6.1)
a449eff @sferik Update json_pure dependency to version 1.6.1
sferik authored
110 json_pure (1.6.1)
2eb89f8 @sferik Update launchy dependency to version 2.0.5
sferik authored
111 launchy (2.0.5)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored
112 addressable (~> 2.2.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
113 mail (2.2.19)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
114 activesupport (>= 2.3.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
115 i18n (>= 0.4.0)
116 mime-types (~> 1.16)
117 treetop (~> 1.4.8)
795af0e @sferik Update method_source dependency to version 0.6.6
sferik authored
118 method_source (0.6.6)
119 ruby_parser (~> 2.0.5)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
120 mime-types (1.16)
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
121 multi_json (1.0.3)
86fa58a @sferik Begin updating gem dependencies
sferik authored
122 net-scp (1.0.4)
123 net-ssh (>= 1.99.1)
124 net-ssh (2.1.4)
1d1cb3a @sferik Update newrelic_rpm dependency to version 3.1.2
sferik authored
125 newrelic_rpm (3.1.2)
86fa58a @sferik Begin updating gem dependencies
sferik authored
126 nokogiri (1.5.0)
65ed61e @sferik Update paul_revere dependency to version 0.2.1
sferik authored
127 paul_revere (0.2.1)
128 rails (~> 3.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
129 pg (0.11.0)
8c330cf @sferik Update polyglot dependency to version 0.3.2
sferik authored
130 polyglot (0.3.2)
97f413a @sferik Update pry dependency to version 0.9.6.2
sferik authored
131 pry (0.9.6.2)
132 coderay (~> 0.9.8)
133 method_source (~> 0.6.5)
134 ruby_parser (~> 2.0.5)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored
135 slop (~> 2.1.0)
3c234e0 @sferik Update rack dependency to version 1.2.4
sferik authored
136 rack (1.2.4)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
137 rack-maintenance (0.3.0)
138 rack (>= 1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
139 rack-mount (0.6.14)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
140 rack (>= 1.0.0)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
141 rack-test (0.5.7)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
142 rack (>= 1.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
143 rails (3.0.10)
144 actionmailer (= 3.0.10)
145 actionpack (= 3.0.10)
146 activerecord (= 3.0.10)
147 activeresource (= 3.0.10)
148 activesupport (= 3.0.10)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
149 bundler (~> 1.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
150 railties (= 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
151 rails-erd (0.4.5)
152 activerecord (~> 3.0)
153 activesupport (~> 3.0)
154 ruby-graphviz (~> 0.9.18)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
155 railties (3.0.10)
156 actionpack (= 3.0.10)
157 activesupport (= 3.0.10)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
158 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
159 rdoc (~> 3.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
160 thor (~> 0.14.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored
161 rake (0.9.2)
84f1de4 @sferik Update rdoc dependency to version 3.10
sferik authored
162 rdoc (3.10)
163 json (~> 1.4)
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
164 redgreen (1.2.2)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored
165 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored
166 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
167 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored
168 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
169 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
170 ruby-hmac (0.4.0)
97f413a @sferik Update pry dependency to version 0.9.6.2
sferik authored
171 ruby_parser (2.0.6)
1540a53 @sferik Add pry as a development dependency
sferik authored
172 sexp_processor (~> 3.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
173 rubyzip (0.9.4)
8348cfd @sferik Update selenium-webdriver dependency to version 2.8.0
sferik authored
174 selenium-webdriver (2.8.0)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
175 childprocess (>= 0.2.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
176 ffi (>= 1.0.7)
177 json_pure
178 rubyzip
7db4f37 @sferik Update pry dependency to version 0.9.6
sferik authored
179 sexp_processor (3.0.7)
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
180 shoulda (2.11.3)
6c9bc18 @sferik Update silent-postres dependency to version 0.1.1
sferik authored
181 silent-postgres (0.1.1)
3ff1fce @sferik Update sinatra dependency to version 1.2.7
sferik authored
182 sinatra (1.2.7)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
183 rack (~> 1.1)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored
184 tilt (>= 1.2.2, < 2.0)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored
185 slop (2.1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
186 system_timer (1.2.4)
85b4e69 @sferik Update term-ansicolor dependency to version 1.0.6
sferik authored
187 term-ansicolor (1.0.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
188 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored
189 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored
190 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored
191 treetop (1.4.10)
192 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
193 polyglot (>= 0.3.1)
22b9d4a @sferik Update tzinfo dependency to version 0.3.30
sferik authored
194 tzinfo (0.3.30)
f8956fa @sferik Update validates_url_format_of dependency to version 0.2.0
sferik authored
195 validates_url_format_of (0.2.0)
196 activerecord (~> 3.0.10)
deeec2b @sferik Update webmock dependency to version 1.7.6
sferik authored
197 webmock (1.7.6)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored
198 addressable (~> 2.2, > 2.2.5)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
199 crack (>= 0.1.7)
6e6844b @sferik Update will_paginate dependency to version 3.0.2
sferik authored
200 will_paginate (3.0.2)
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
201 xml-simple (1.1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
202 xpath (0.1.4)
203 nokogiri (~> 1.3)
0449460 @sferik Update yajl-ruby dependency to version 1.0.0
sferik authored
204 yajl-ruby (1.0.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
205
206 PLATFORMS
207 ruby
208
209 DEPENDENCIES
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
210 capybara
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
211 clearance
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
212 cucumber-rails
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
213 database_cleaner
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
214 delayed_job (= 3.0.0.pre)
215 delayed_job_active_record
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
216 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored
217 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
218 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored
219 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
220 guard
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored
221 guard-bundler
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
222 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
223 high_voltage
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
224 hoptoad_notifier
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
225 jquery-rails
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored
226 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored
227 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored
228 mail
e06338a @sferik Add explicit mutli_json dependency
sferik authored
229 multi_json
2a45aea @sferik Update newrepic_rpm dependency to version 3.1.0
sferik authored
230 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored
231 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
232 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored
233 pg
1540a53 @sferik Add pry as a development dependency
sferik authored
234 pry
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
235 rack
236 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
237 rack-test
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
238 rails (~> 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
239 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored
240 rdoc
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
241 redgreen
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored
242 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
243 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored
244 rr
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
245 shoulda
74b76ae @sferik Update silent-postgres dependency to version 0.0.8
sferik authored
246 silent-postgres
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
247 sinatra
86fa58a @sferik Begin updating gem dependencies
sferik authored
248 system_timer
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
249 timecop
9b7cbe5 @sferik Update gherkin dependency to version 2.4.8
sferik authored
250 validates_url_format_of
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
251 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
252 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
253 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
254 yajl-ruby
Something went wrong with that request. Please try again.